got a jb ipt 2g running 2.2.1 and want to updrade it to 3.1.2

Discussion in 'iPod touch' started by eight0, Aug 12, 2010.

  1. eight0

    eight0 New Member

    Joined:
    Apr 24, 2008
    Messages:
    7
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    my ipod touch 2g which was running 4.0 with shsh blobs saved for 3.1.2 and 4.0 just crapped out on me and i just got my hands on an ipod running 2.2.1 thats been sitting around not being used for a WHILE now... is there any way (sorry if this is covered somewhere) to upgrade it to just 3.1.2 and save the blobs using cydia and/or tiny umbrella and then upgrade to 4? (if i even want to... 4's a was a little slow on my other 2g) i haven't really tried much yet but since it seems everything for 2.2.1 is obsolete now i figured i'd ask and save myself some time hopefully. thanks to all. i don't post often but this site has been a tremendous help to me for quite a while now...
  2. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    You should be able to update it to 3.1.2 because its an MB model. Can"t save the blobs anymore though.
  3. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Just make sure you use iTunes 9.1 or lower and DFU restore
  4. eight0

    eight0 New Member

    Joined:
    Apr 24, 2008
    Messages:
    7
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    apple is denying it in DFU and running itunes 9.0.... tinyumbrella isn't gonna help here huh... cause i don't have the correct blob.... please any other ideas?! i can usually get this kinda thing! thanks all...
    ------------------double post merged------------------
    downgraded to 8.2 now even an it's still trying to "verify with apple" and errors out with a 3002.... i had tinyumbrella running tho... i'll try again... i have an MB model... i don't get it at all...-
  5. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    Well what exactly are you doing? I need more details to assist.
  6. eight0

    eight0 New Member

    Joined:
    Apr 24, 2008
    Messages:
    7
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    well i'm attempting to take a jailbroken 32 gig ipod touch 2g MB model running 2.2.1 and change the FW over to 3.1.2... i'm not worried about losing anything... in fact clean slate would be great... and if there's a way to get 3.1.2 on it without itunes i'd be down to do that also... my latest error is a 3014... i'm gonna jb again once this is figured out too but i have that covered... lemme know any other details you need... i usually use my home pc for everything so i've just downgraded my laptop itunes to 8.2 and when i put it in dfu and shift restore, select the 3.1.2 IPSW it extracts then almost immediately says "ipod could not be restored" unknown error 3014... but i thought that by using older itunes that it wouldn't need to check with the server!! ARghh....thanks...
    ------------------double post merged------------------
    i removed lib32 and then it seemed to actually try to cennect with apple..... which i still don't want right!?! but now it says it's not eligble for this build just like i was trying di restore off my main pc with 9.2........?
  7. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    Maybe you should just update to 4.0.2 and jailbreak with redsnow.
  8. pheonix_1018

    pheonix_1018 Member

    Joined:
    Dec 26, 2007
    Messages:
    252
    Likes Received:
    1
    Device:
    4G iPod touch
    This is the solution I had in mind.

Share This Page